#!/bin/bash

CC=clang
CFLAGS="-g -I./intern -I./include $(pkg-config --cflags sdl2 SDL2_image SDL2_ttf)"
LIBS="$(pkg-config --libs sdl2 SDL2_image SDL2_ttf) -lm"
SRC=src/*.c
OUT=player

(set -x ; $CC $CFLAGS $LIBS $SRC -o $OUT)
